# Crypto Exchange & Wallet

<table data-header-hidden><thead><tr><th width="221.33333333333331"></th><th></th><th></th></tr></thead><tbody><tr><td><strong>Function</strong></td><td><strong>Endpoint</strong></td><td><strong>Description</strong></td></tr><tr><td><a href="/pages/E2FNUayRxw6DkeTzQ12b">Pairs</a></td><td><code>GET</code> /api/v1/partners/<code>pairs</code></td><td>Fetch a list of available exchange pairs to display to your user.</td></tr><tr><td><a href="/pages/PzS2gQV4T8RH2lZ5z8bB">Exchange rates</a></td><td><code>GET</code> /api/v1/partners/<code>exchange-rates</code></td><td>Fetch information related to exchange rate for selected <a href="/pages/E2FNUayRxw6DkeTzQ12b">pair</a></td></tr><tr><td><a href="/pages/bHGtUYLiJ7EZDTsxwoN1">Buy order</a></td><td><code>POST</code> /api/v1/partners/<code>users/{user}/buy</code></td><td>Complete buy order for selected <a href="/pages/E2FNUayRxw6DkeTzQ12b">pair</a></td></tr><tr><td><a href="/pages/Ecm47unOuy2Ryl4UCUQM">Sell order</a></td><td><code>POST</code> /api/v1/partners/<code>users/{user}/sell</code></td><td>Complete sell order for selected <a href="/pages/E2FNUayRxw6DkeTzQ12b">pair</a></td></tr><tr><td><a href="/pages/Ow6GcDbkVgmhRwIOo4Uw">Currencies</a></td><td><code>GET</code> /api/v1/partners/<code>currencies</code></td><td>Fetch a list of available currencies</td></tr><tr><td><a href="/pages/Y5gxTacnVgh6cMZm0JT9">Transaction list</a></td><td><code>GET</code> /api/v1/partners/<code>users-transactions</code></td><td>Fetch a list of transactions for all users.</td></tr><tr><td><a href="/pages/rmw0JeNqDBqhAeuY8IRp">User transaction list</a></td><td><code>GET</code> /api/v1/partners/<code>users/{user}/transactions</code></td><td>Fetch a list of transactions for a specific user.</td></tr><tr><td><a href="/pages/BmuyxvxrokbdMo4NdDbP">Show transaction</a></td><td><code>GET</code> /api/v1/partners/<code>users/{user}/transactions/{transactionId}</code></td><td>Fetch a specific transaction for a specific user.</td></tr><tr><td><a href="/pages/Us6qf4DyBaz3uIbBP9rt">Limits minimum</a></td><td><code>GET</code> /api/v1/partners/<code>limits/minimum</code></td><td>Fetch minimum buy or sell amount</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.kriptomat.io/docs/whitelabel-api-fiat-onramp-offramp-via-bank-wire/api-reference/endpoints/crypto-exchange-and-wallet.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
